body {
	color: #3c3c3e;
    background-color: #f8f8f8;
}

h1, h2, h3, h4 {
    font-weight: bold;
    font-family: Garamond, Times, Serif;
}

a { color: #f00; }
a:hover { color: #900; }

.form_error {
    color: #ff0000;
}

.jumbotron {
    margin: 0; padding: 100px 0 50px 0;
    height: 250px;
    background-image: url(../img/haymik-banner.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-color: #3d638e;
    /*background-attachment: fixed;*/

    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

.homepage .jumbotron {
    padding: 300px 0 80px 0;
}

    .jumbotron a,
    .jumbotron a:hover {
        color: #ff0000;
        font-size: 60px;
        font-family: Garamond, Times, Serif;
        text-decoration: none;
    }

.navbar-default {
    background-color: #ffffff;
    border: 0;
    box-shadow: 0 2px 4px #e7e7e7;
}

.navbar.navbar-default.affix {
    top: 0; left: 0; right: 0;
    z-index: 1000;
}

    .navbar-default .navbar-nav > li > a {
        color: #222222;
        font-size: 18px;
    }


.content {
    min-height: 400px
}



footer {
    background-color: #ffffff;
    background-image: url(../haymik-footer.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    border: 0;
    box-shadow: 0 -2px 4px #e7e7e7;
    margin: 50px 0 0 0; padding: 30px 0 100px 0;
}

/* small ... */
@media(max-width:768px) {


}

/* big but not too big*/
@media(min-width:768px) and (max-width:1140px) {

}
/*  big.... */
@media(min-width:768px) {
    .navbar-header  { float: right !important;  }
    .navbar-brand { display: none; font-family: Garamond, Times, Serif; padding-top: 25px; }
    .navbar-default .navbar-brand { color: #ff0000; font-size: 20px;}
    .navbar.navbar-default.affix .navbar-brand { display: block; }

    .navbar-default .navbar-nav > li > a {
        color: #222222;
        font-size: 18px;
        padding: 25px 15px;
    }
    .content {
        min-height: 600px
    }

}

/*big big big ... */
@media(min-width:1140px) {



}



.modal-backdrop {
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;
	background-color: rgba(0,0,0,0.6);
	box-shadow: 0 0 400px #000000;
	z-index: 1000

}
.modal-backdrop.in {
	opacity: 1;
}
.ekko-lightbox .modal-content {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background-color: transparent;
}
.ekko-lightbox .modal-header {
	border: 0;
	padding-left: 0;
	padding-right: 0;
}
.ekko-lightbox .modal-header .close {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
	color: #ffffff;
	text-shadow: 0;
	font-weight: 100;
	margin-top: 5px;
}
.ekko-lightbox .modal-header .close:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
	font-weight: 100;
	color: #ffffff;
	padding: 0;
}
.ekko-lightbox .modal-body {
	padding: 0;
}
.ekko-lightbox .modal-footer {
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	border: 0;
	color: #fff;
	font-weight: 100;
	padding: 0;
}
.ekko-lightbox-nav-overlay a {
	color: #ffffff;
	-webkit-opacity: 0.9;
	-moz-opacity: 0.9;
	opacity: 0.9;
	text-shadow: none;
}